<?php
/*------------------------------------------------------------------------
 # mod_leocontentcarousel - Leo ContentCarousel Module
 # ------------------------------------------------------------------------
 # author    LeoTheme
 # copyright Copyright (C) 2011 leotheme.com. All Rights Reserved.
 # @license - http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 # Websites: http://www.leotheme.com
 # Technical Support:  Forum - http://www.leotheme.com/forum.html
-------------------------------------------------------------------------*/
// no direct access
defined('_JEXEC') or die;
?>
<div class="leo-item-row">
	<div class="leo-item-main">
		<?php if( $showImage ):?>
        <div class="leo-image"><?php if( $linkImage ):?><a href="<?php echo $row->link;?>" target="<?php echo $openTarget; ?>"><?php endif;?><img  src="<?php echo $row->thumbnail; ?>" title="<?php echo $row->title;?>"/><?php if( $linkImage ):?></a><?php endif;?></div>
        <?php endif;?>
        <?php if( $showSubTitle ): ?>
         <h3>
             <?php if( $linkSubtitle ):?><a class="leo-title" target="<?php echo $openTarget; ?>" title="<?php echo $row->title; ?>" href="<?php echo $row->link;?>"><?php endif;?>
               <?php echo $row->subtitle; ?>
             <?php if( $linkSubtitle ):?>
             </a>
             <?php endif;?>
         </h3>
         <?php endif; ?>
		 <?php if( $showSubDesc ): ?>
        <h4>
			<span class="leo-quote">&ldquo;</span>
			<span><?php echo $row->description;?></span>
		</h4>
        <?php endif; ?>
			<a href="#" class="leo-more" title="<?php echo $row->title; ?>"><?php echo JText::_("more...");?></a>
	</div>
	<div class="leo-content-wrapper">
		<div class="leo-content" style="width:100%;">
			<?php if( $showMainTitle ): ?>
            <h6>
                <a class="leo-title" target="<?php echo $openTarget; ?>" title="<?php echo $row->title; ?>" href="<?php echo $row->link;?>">
                   <?php echo $row->title; ?>
                 </a>
            </h6>
            <?php endif; ?>
			<a href="#" class="leo-close">close</a>
			<div class="leo-content-text">
				<p><?php echo $row->maindescription;?></p>
			</div>
			<ul>
				
                <?php if( $showReadmore ):?><li><a href="<?php echo $row->link;?>" title="<?php echo $row->title; ?>" target="<?php echo $openTarget; ?>"><?php echo JText::_("Read more");?></a></li><?php endif;?>
				<?php if( $itemDateCreated ):?><li><a href="#" title="<?php echo $row->title; ?>"><?php echo JText::_("Date");?>:<?php echo date("d F Y", strtotime($row->publish_up)); ?></a></li><?php endif;?>
				<?php if( $itemHits ):?><li><a href="#" title="<?php echo $row->title; ?>"><?php echo JText::_("Hits");?>:<?php echo $row->hits;?></a></li><?php endif;?>
				<?php if($source=='k2' && ($itemComments==1)):?><li><a href="#" title="<?php echo $row->title; ?>" target="<?php echo $openTarget; ?>"><?php echo JText::_("Comments");?>:<?php echo count($row->commentcount);?></a></li><?php endif;?>
			</ul>
		</div>
	</div>
</div>